<?xml version="1.0"?>
<PropertySetDef xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ifdguid="7cf66e7d79fc4c05a989aac84930aec3" templatetype="" xsi:noNamespaceSchemaLocation="http://buildingSMART-tech.org/xml/psd/PSD_IFC4.xsd">
  <IfcVersion version="IFC4" />
  <Name>Pset_BACnetFileObject</Name>
  <Applicability />
  <ApplicableClasses>
    <ClassName>IfcProxy</ClassName>
  </ApplicableClasses>
  <ApplicableTypeValue>IfcProxy</ApplicableTypeValue>
  <PropertyDefs>
    <PropertyDef ifdguid="744d74ef198b4b3e9be2cade64c425fb">
      <Name>File Size</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcReal" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="7acdff1396a649a2a60e6214877cb671">
      <Name>Modification Date</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcDateTime" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="1f654f1e4c43470688aebc88d2271f61">
      <Name>Read Only</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcBoolean" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="f2961c9700fd4e49a0eaf4ab0e549144">
      <Name>File Access Method</Name>
      <PropertyType>
        <TypePropertyEnumeratedValue>
          <EnumList />
          <ConstantList>
            <ConstantDef>
              <Name>RECORD_ACCESS</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>STREAM_ACCESS</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
          </ConstantList>
        </TypePropertyEnumeratedValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
  </PropertyDefs>
  <PsetDefinitionAliases />
</PropertySetDef>